count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=150
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=148
results:
- base_id: MA1139
  collection: CORE
  matrix_id: MA1139.1
  name: FOSL2::JUNB
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1139.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1139.1/
  version: '1'
- base_id: MA1138
  collection: CORE
  matrix_id: MA1138.2
  name: FOSL2::JUNB
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1138.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1138.2/
  version: '2'
- base_id: MA1139
  collection: CORE
  matrix_id: MA1139.2
  name: FOSL2::JUNB
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1139.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1139.2/
  version: '2'
- base_id: MA1144
  collection: CORE
  matrix_id: MA1144.1
  name: FOSL2::JUND
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1144.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1144.1/
  version: '1'
- base_id: MA1145
  collection: CORE
  matrix_id: MA1145.1
  name: FOSL2::JUND
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1145.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1145.1/
  version: '1'
- base_id: MA1144
  collection: CORE
  matrix_id: MA1144.2
  name: FOSL2::JUND
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1144.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1144.2/
  version: '2'
- base_id: MA1145
  collection: CORE
  matrix_id: MA1145.2
  name: FOSL2::JUND
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1145.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1145.2/
  version: '2'
- base_id: MA0148
  collection: CORE
  matrix_id: MA0148.1
  name: FOXA1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0148.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0148.1/
  version: '1'
- base_id: MA0148
  collection: CORE
  matrix_id: MA0148.2
  name: FOXA1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0148.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0148.2/
  version: '2'
- base_id: MA0148
  collection: CORE
  matrix_id: MA0148.3
  name: FOXA1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0148.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0148.3/
  version: '3'
